 
<!DOCTYPE html>
<html lang="ru">
  <head>
  	<meta charset="utf-8">
<meta name="viewport"
content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Главная</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet">
  </head>
  
<body>
<header class="container-fluid"><div id="center" class="container px-0"> 	   
<img id="logo" src="logo.jpg" alt="логотип" class="float-left my-2 pr-3">
<h1 class="pt-4 text-md-left text-right pr-3">absolution.com</h1></div></header>
<div>
<nav class="container navbar my-3 main text-left text-md-center p-0">
  <div class="col-md-3 col-12"><a class="nav-link" href="">ссылка 1</a></div>
  <div class="col-md-3 col-12"><a class="nav-link" href="">ссылка 2</a></div>
  <div class="col-md-3 col-12"><a class="nav-link" href="">ссылка 3</a></div>
</nav>

<div class="main container p-3 mb-3">
<h2>Гиперссылки:</h2>
<ol>
<li><a href="http://www.example.com/">абсолютная на главную страницу сайта example.com</a></li>
<li><a href="https://www.example.com/">абсолютная на главную сайта example.com в протоколе https</a></li>
<li><a href="ftp://ftp.example.com/upload/1.txt">ссылка на файл на сервере FTP без авторизации</a></li>
<li><a href="ftp://admin:password@something.ru/tmp/1.txt">ссылка на файл на сервере FTP с авторизацией</a></li>
<li><a href="https://www.kubsu.ru/#zone-footer">ссылку на фрагмент страницы некоторого сайта</a></li>
<li><a href="#form">Ссылка на фрагмент текущей страницы</a> </li>
<li><a href="http://example.com?product=0000&utm_source=google">с двумя параметрами в url</a></li>
<li><p>Список ссылок основной навигации сайта КУБГУ:</p>
    <ul>
      <li><a href="https://www.kubsu.ru/ru/university" title="УНИВЕРСИТЕТ">УНИВЕРСИТЕТ</a></li>
      <li><a href="https://www.kubsu.ru/ru/education" title="ОРАЗОВАНИЕ">ОРАЗОВАНИЕ</a></li>
      <li><a href="https://www.kubsu.ru/ru/science" title="НАУКА И ИННОВАЦИИ">НАУКА И ИННОВАЦИИ</a></li>
      <li><a href="https://www.kubsu.ru/ru/abiturient" title="АБИТУРИЕНТАМ">АБИТУРИЕНТАМ</a></li>
      <li><a href="https://www.kubsu.ru/ru/studlife" title="СТУДЕНТАМ">СТУДЕНТАМ</a></li>
    </ul>
</li>
<li><a>ссылка без href</a></li>
<li><a href="">ссылка с пустым href</a></li>
<li><a href="https://www.ozon.ru/" rel="nofollow">ссылка, по которой запрещен переход поисковикам</a></li>
<li><a href="https://www.ozon.ru/" rel="noindex">запрещенная для индексации поисковиками</a></li>
<li><p>Контекстная в тексте абзаца. «Лео́н» — фильм французского режиссёра <a href="https://ru.wikipedia.org/wiki/%D0%91%D0%B5%D1%81%D1%81%D0%BE%D0%BD,_%D0%9B%D1%8E%D0%BA">Люка Бессона</a> о профессиональном наёмном убийце по имени Леон, познакомившемся со своей соседкой Матильдой в результате трагической гибели её семьи. </p></li>
<li><a href="https://ru.wikipedia.org/wiki/%D0%9B%D0%B5%D0%BE%D0%BD_(%D1%84%D0%B8%D0%BB%D1%8C%D0%BC)"><img class="w-100 h-75"  src="kartinochka.jpg" width = "100" alt = "leon" height = "100"></a></li>
<li><img class="w-100 h-75" src="bar.jpg" width = "807" height = "562" usemap="#map" alt="baratheons">
<map name="map">
<area shape="rect" alt="Stannis" coords="100,100,300,530" href="https://gameofthrones.fandom.com/ru/wiki/%D0%A1%D1%82%D0%B0%D0%BD%D0%BD%D0%B8%D1%81_%D0%91%D0%B0%D1%80%D0%B0%D1%82%D0%B5%D0%BE%D0%BD">
<area shape="rect" alt="Renly" coords="520,20,790,540" href="https://gameofthrones.fandom.com/ru/wiki/%D0%A0%D0%B5%D0%BD%D0%BB%D0%B8_%D0%91%D0%B0%D1%80%D0%B0%D1%82%D0%B5%D0%BE%D0%BD">
<area shape="circle" alt="Bob" coords="390,180,80" href="https://gameofthrones.fandom.com/ru/wiki/%D0%A0%D0%BE%D0%B1%D0%B5%D1%80%D1%82_%D0%91%D0%B0%D1%80%D0%B0%D1%82%D0%B5%D0%BE%D0%BD">
</map></li>
<li><a href="index1.html">Относительная на страницу в текущем каталоге</a></li>
<li><a href ="folder/about/index3.html">Относительная на страницу в каталоге about</a></li>
<li><a href="../index4.html">относительная на страницу уровнем выше</a></li>
<li><a href="../../index5.html">относительная на страницу двумя уровнями выше</a></li>
<li><a href="index.html">сокращенная на главную</a></li>
<li><a href="folder/index6.html">сокращенная на внутреннюю</a></li>
</ol>

</div>
<div class="d-flex flex-column">
<div class="container p-3 mb-3 order-1 order-md-0 main">
<table>
  <caption><h2>Таблица</h2></caption>
      <tr>
        <th></th>
        <th>колонка 1</th>
        <th>колонка 2</th>
        <th>колонка 3</th>
      </tr>
      <tr>
        <th></th>
        <td colspan="2">11</td>     
        <td>12</td> 
          
      </tr>
      <tr>
        <th></th>
        <td>21</td>
        <td>22</td>    
        <td>23</td>

      </tr>
      <tr>
        <th></th>
      <td>31</td>
      <td>32</td>
      <td>33</td>
    </tr>
    <tr>
      <th></th>
      <td>41</td>
      <td>42</td>
      <td>43</td>
    </tr>
    <tr>
      <th></th>
      <td colspan="3">51</td>
   
    </tr>
    </table></div>
   
<div class="container p-3 mb-3 order-0 order-md-1 main">
<form action="folder/about/index3.html" method="POST">
	<h2>Форма</h2>
      <label>
        Введите имя:<br>
        <input 
          name="имя"
          value="Лиза"/>
      </label><br>
      <label>
        Введите email:<br>
        <input 
          name="mail"
          value="example111@google.com"
          type="email"/>
      </label><br/>
      <label>
        Введите дату рождения:<br>
        <input 
          name="field-date"
          value="1996-12-09"
          type="date"/>
      </label><br/> 
      
        Выберите пол:<br>
      <input type="radio" checked="checked" name="pol" value="Значение1">ж
      
      <label>
      <input type="radio" name="pol" value="Значение2">м
      </label><br>
      <label>
        Выберите кол-во конечностей:<br>
      <input type="radio" name="kon" value="Значение1">1
      </label>
      <label>
      <input type="radio" checked="checked" name="kon" value="Значение2">2-4
      </label>
      <label>
      <input type="radio" name="kon" value="Значение3">5
      </label><br>
      <label>
        Выберите свои сверхспособности:<br>
      <select name="superpower[]" multiple="multiple">
                    <option value="Значение1">Бессметрие</option>
                    <option value="Значение2">Здоровый сон</option>
                    <option value="Значение3">Платежеспособность</option>
                    <option value="Значение4">Прохождение сквозь стены</option>
                    <option value="Значение5">Левитация</option>
       </select>
       </label><br>
       <label>
        Биография:<br>
       <textarea name="Biograph">бла-бла</textarea>
       </label><br>
       <label class="textStyle">
       <input type="checkbox" name="soglasie"> С контрактом ознакомлен(а)
       </label><br>
       <input type="submit" value="Отправить">
    </form>
  </div>
</div>
</div>
<footer class="container-fluid align-content-center text-left">(с) Пимонова Аделина 2020</footer>
 </body>

</html>
